<?php

namespace Bongo\Builder\Http\Controllers\Api;

use Bongo\Framework\Http\Controllers\AbstractApiController;
use Bongo\Image\Models\Image;

class ImageController extends AbstractApiController
{
    public function index()
    {
        $images = Image::ofType('wysiwyg')->paginate(30);

        return view('builder::api.images', compact('images'))->render();
    }
}
